@charset "utf-8";
html {
  font-size: 62.5%;
}
body {
  font-family: 'Noto Serif JP', sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1;
  word-wrap: break-word;
  font-feature-settings: "palt";
  letter-spacing: 1px;
  color: #fff;
  background-color: #000;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}
.fit {
  width: 100%;
  height: auto;
}
.object-fit {
  object-fit: cover;
}
.pc-none {
  display: none;
}
.sp-none {
  display: initial;
}
@media(max-width: 768px) {
  .pc-none {
    display: initial;
  }
  .sp-none {
    display: none;
  }
}
img {
  vertical-align: top;
}
p {
  line-height: 1.5;
}

/* --------------------------------------------------------------------------

Header

-------------------------------------------------------------------------- */

header {
  position: relative;
  z-index: 999;
}
header.home {
  opacity: 0;
  transition: 1s;
}
header.home.action {
  opacity: 1;
}
header.message {
  opacity: 0;
  transition: 1s;
}
header.message.action {
  opacity: 1;
}
.logo-header {
  position: absolute;
  top: 20px;
  left: 30px;
}
.logo-header img {
  width: auto;
  height: 60px;
  filter: drop-shadow(1px 1px 2px #000);
}
.logo-header-title {
  position: absolute;
  top: 20px;
  right: 30px;
}
.logo-header-title img {
  width: auto;
  height: 60px;
}
.g-nav-list {
  position: absolute;
  top: 44px;
  right: 30px;
}
.g-nav-list ul {
  display: flex;
}
.g-nav-list li {
  display: inline-block;
  vertical-align: top;
  margin-right: 30px;
}
.g-nav-list li:first-child {
  display: none;
}
.g-nav-list li:last-child {
  margin-right: 0;
}
.g-nav-list li img {
  width: auto;
  height: 22px;
}
.g-nav-list li a {
  transition: .4s;
}
.g-nav-list li a:hover {
  opacity: 0.5;
}
.openbtn {
  display: none;
}
@media(max-width: 1100px) {
  .logo-header {
    top: 15px;
    left: 15px;
  }
  .logo-header img {
    height: 40px;
  }
  .logo-header-title {
    top: 20px;
    right: 15px;
  }
  .logo-header-title img {
    height: 40px;
  }
  .g-nav-list {
    position: absolute;
    top: 34px;
  }
  .g-nav-list li {
    margin-right: 20px;
  }
  .g-nav-list li img {
    height: 18px;
  }
}
@media(max-width: 900px) {
  .g-nav-list {
    display: none;
    position: fixed;
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    top: 0;
    right: 0;
  }
  .g-nav-list ul {
    display: initial;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    opacity: 0;
  }
  .g-nav-list li {
    display: block;
    text-align: center;
    padding: 20px;
    margin: 0;
  }
  .g-nav-list li:first-child {
    display: block;
  }
  #g-nav.panelactive {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100vh;
    background: #000;
  }
  #g-nav.panelactive .g-nav-list {
    display: block;
  }
  #g-nav.panelactive ul {
    opacity: 1;
  }
  #g-nav.panelactive ul li {
    animation-name: gnaviAnime;
    animation-duration: 1s;
    animation-delay: .2s;
    animation-fill-mode: forwards;
    opacity: 0;
  }
  @keyframes gnaviAnime {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  .openbtn {
    display: block;
    position: fixed;
    top: 5px;
    right: 10px;
    z-index: 9999;
    cursor: pointer;
    width: 50px;
    height: 50px;
  }
  .openbtn span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 13px;
    height: 2px;
    background-color: #fff;
  }
  .openbtn span:nth-of-type(1) {
    top: 20px; 
    width: 60%;
  }
  .openbtn span:nth-of-type(2) {
    top: 30px;
    width: 40%;
  }
  .openbtn.active span:nth-of-type(1) {
    top: 20px;
    left: 16px;
    transform: translateY(6px) rotate(-45deg);
    width: 60%;
  }
  .openbtn.active span:nth-of-type(2) {
    top: 32px;
    left: 16px;
    transform: translateY(-6px) rotate(45deg);
    width: 60%;
  }
}
@media(max-width: 768px) {
  .logo-header-title {
    display: none;
  }
}

/* --------------------------------------------------------------------------

Common

-------------------------------------------------------------------------- */

.container {
  padding: 0 8%;
  margin: 0 auto;
}
@media (max-width: 900px) {
  .container {
    padding: 0 15px;
  }
}

a.btn-arrow {
  position: relative;
  font-size: 1.6rem;
  font-weight: 700;
  padding-left: 22px;
  transition: .4s;
}
a.btn-arrow::before {
  content: "";
  margin: auto;
  position: absolute;
  top: 7px;
  left: 0;
  width: 10px;
  height: 10px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
}
a.btn-arrow:hover {
  opacity: 0.5;
}
a.btn-medium {
  position: relative;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 0.5px;
  color: #fff;
  background: unset;
  border: 2px solid #fff;
  border-radius: 100vh;
  text-align: center;
  padding: 15px 50px;
  transition: .4s;
}
a.btn-medium::after {
  content: '';
  position: absolute;
  top: 42%;
  right: 14px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  transition: .4s;
}
a.btn-medium:hover {
  color: #000;
  background: #fff;
}
a.btn-medium:hover::after {
  right: 10px;
  border-color: #000;
}
a.btn-large {
  position: relative;
  display: inline-block;
  font-size: 2.0rem;
  font-weight: 700;
  letter-spacing: 0.5px;
  color: #fff;
  background:  unset;
  border: 2px solid #fff;
  border-radius: 100vh;
  text-align: center;
  padding: 30px 80px;
  transition: .4s;
}
a.btn-large span {
  display: block;
  font-size: 1.5rem;
  padding-bottom: 10px;
}
a.btn-large::after {
  content: '';
  position: absolute;
  top: 44%;
  right: 25px;
  width: 12px;
  height: 12px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
  transition: .4s;
}
a.btn-large:hover {
  color: #000;
  background: #fff;
}
a.btn-large:hover::after {
  right: 15px;
  border-color: #000;
}
@media(max-width: 900px) {
  a.btn-large {
    font-size: 1.6rem;
    padding: 20px 30px;
  }
  a.btn-large::after{
    top: 42%;
    right: 20px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
}

/* --------------------------------------------------------------------------

Home

-------------------------------------------------------------------------- */

.home-section-title {
  text-align: center;
  padding: 100px 0 60px;
}
.home-section-title img {
  width: auto;
  height: 106px;
}
@media(max-width: 768px) {
  .home-section-title {
    text-align: center;
    padding: 80px 0 40px;
  }
  .home-section-title img {
    width: auto;
    height: 80px;
  }
}

section.home-main-section {
  position: relative;
  overflow: hidden;
  height: 1000px;
}
.home-main-bg img {
  position: absolute;
  overflow: hidden;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  opacity: 0;
  transition: 1s;
}
.home-main-bg-c img {
  position: absolute;
  overflow: hidden;
  height: 480px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 0;
  opacity: 0;
  transition: 1s;
}
.circle-area {
  position: absolute;
  width: 500px;
  height: 500px;
  background-color: #000;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  cursor: default;
  opacity: 0;
  z-index: 1;
}
.home-main-tagline img {
  position: absolute;
  height: 700px;
  width: auto;
  top: 150px;
  right: 10%;
  filter: drop-shadow(1px 1px 2px #000);
  z-index: 1;
  opacity: 0;
  transition: 1s;
}
.home-main-tagline.action img {
  opacity: 1;
}
.home-main-bg.action img {
  opacity: 1;
}
.home-main-bg-c.action img {
  opacity: 1;
}
@media (min-width: 1870px) {
  section.home-main-section {
    /*aspect-ratio: 2000 / 1068;*/
    padding-top: 53.4%;
  }
  .home-main-bg-c img {
    height: 25.5vw;
  }
  .circle-area {
    width: 27vw;
    height: 27vw;
  }
  .home-main-tagline img {
    height: 36vw;
    top: 18%;
    right: 20%;
  }
}
@media (max-width: 900px) {
  section.home-main-section {
    height: 700px;
  }
  .home-main-bg-c img {
    height: 335px;
  }
  .circle-area {
    width: 350px;
    height: 350px;
  }
  .home-main-tagline img {
    height: 500px;
    top: 100px;
  }
}
.blackout {
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #000;
  pointer-events: none;
  z-index: 99999;
  opacity: 0;
  transition: .5s;
}
.blackout.action {
  opacity: 1;
}

section.home-story-section {
  position: relative;
  overflow: hidden;
}
.home-story-section video {
  position: absolute;
  overflow: hidden;
  min-height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.home-story-section .overlay {
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: linear-gradient(-180deg, rgba(0,16,38,0.9), rgba(69,29,47,0.9));
  background-size: 6px 6px;
  z-index: -1;
}
.home-story-content {
  text-align: center;
  padding-bottom: 100px;
}
.home-story-heding {
  font-size: 5.0rem;
  font-weight: 700;
  line-height: 1.25;
  margin-bottom: 40px;
}
.home-story-sub-heding {
  font-size: 3.0rem;
  font-weight: 700;
  line-height: 1.25;
  margin-bottom: 60px;
}
.home-story-lead {
  margin-bottom: 0;
}
.home-story-lead p {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  margin-bottom: 30px;
}
.home-story-lead p:last-child {
  margin-bottom: 0;
}
.home-trailer-btn {
  transition: .4s;
}
.home-trailer-btn:hover {
  opacity: 0.5;
}
.home-trailer-btn img {
  width: auto;
  height: 80px;
  margin-top: 60px;
}
@media(max-width: 768px) {
  .home-story-section .overlay {
    background-image: linear-gradient(-180deg, rgba(0,16,38,0.9), rgba(69,29,47,0.8));
    background-size: 4px 4px;
  }
  .home-story-content {
    padding-bottom: 80px;
  }
  .home-story-heding {
    font-size: 3.4rem;
    text-align: left;
    margin-bottom: 40px;
  }
  .home-story-sub-heding {
    font-size: 2.5rem;
    text-align: left;
    margin-bottom: 40px;
  }
  .home-story-lead p {
    font-size: 1.5rem;
    line-height: 1.75;
    text-align: left;
    margin-bottom: 30px;
  }
}

section.home-contents-section {
  position: relative;
  padding-bottom: 60px;
}
.home-contents-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #001026, #451d2f);
  z-index: -1;
}
.home-contents-bg-top img {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 100%;
  height: auto;
  z-index: -1;
}
.home-contents-bg-bottom img {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: -1;
}
.home-contents {
  box-shadow: 0px 10px 20px 5px rgba(0, 0, 0, 0.3);
  margin-bottom: 40px;
}
.home-contents-head {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: auto;
  padding-top: 30%;
}
.home-contents-head.comingsoon {
  background: #000;
  opacity: .5;
}
.home-contents-title {
  position: absolute;
  font-size: 4.0rem;
  font-weight: 500;
  left: 20px;
  bottom: 20px;
  z-index: 3;
}
.home-contents-date {
  font-size: 2.0rem;
  font-weight: 500;
  padding-left: 20px;
}
.home-contents-icon img {
  position: absolute;
  width: 60px;
  height: auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  pointer-events: none;
  z-index: 3;
}
.home-contents-comingsoon img {
  position: absolute;
  width: auto;
  height: 40px;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  z-index: 3;
}
.home-contents-img img {
  position: absolute;
  overflow: hidden;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.home-contents-img .overlay {
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-image: linear-gradient(-180deg, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0.75) 100%);
  z-index: 2;
  transition: .4s;
}
.home-contents-head a:hover .overlay {
  opacity: 0.8;
}
.home-contents-body {
  background: rgba(0,0,0,0.5);
  padding: 0 40px 40px;
}
.home-riddle-container {
  display: flex;
  flex-wrap: wrap;
  column-gap: 40px;
}
.home-riddle-box {
  width: calc((100% - 40px*2)/3);
  padding-top: 40px;
}
.home-riddle-container._center {
  justify-content: center;
}
.home-riddle-heading {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
  background-image: repeating-linear-gradient(90deg, #00367e, #e9609d);
  background-repeat: no-repeat;
  background-size: 120px 2px;
  background-position: center bottom;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.home-riddle-date {
  font-size: 1.6rem;
  font-weight: 500;
  text-align: center;
  opacity: .8;
  margin-bottom: 30px;
}
.home-riddle-img {
  margin-bottom: 30px;
}
.home-riddle-img a {
  transition: .4s;
}
.home-riddle-img a:hover {
  opacity: 0.75;
}
.home-riddle-btn {
  text-align: center;
  margin-bottom: 30px;
}
.home-riddle-btn-large {
  text-align: center;
  margin-bottom: 30px;
}
a.riddle-btn-large {
  position: relative;
  display: inline-block;
  font-size: 2.0rem;
  font-weight: 700;
  letter-spacing: 0.5px;
  color: #000;
  background:  #fff;
  border: 2px solid #fff;
  border-radius: 100vh;
  text-align: center;
  padding: 20px 80px;
  transition: .4s;
}
a.riddle-btn-large span {
  display: block;
  font-size: 1.5rem;
  padding-bottom: 10px;
}
a.riddle-btn-large::after {
  content: '';
  position: absolute;
  top: 44%;
  right: 25px;
  width: 12px;
  height: 12px;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  transform: rotate(45deg);
  transition: .4s;
}
.home-riddle-creator {
  font-family: 'Noto Sans JP';
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
}
.home-riddle-creator img {
  width: auto;
  height: 18px;
  margin-top: 4px;
  margin-left: 8px;
}
a.riddle-btn-large:hover {
  color: #fff;
  background: unset;
}
a.riddle-btn-large:hover::after {
  right: 15px;
  border-color: #fff;
}
@media (min-width: 900px) and (max-width: 1100px) {
  .home-riddle-btn a.btn-medium {
    font-size: 1.5rem;
    padding: 15px 30px;
  }
}
@media(max-width: 900px) {
  section.home-contents-section {
    padding-bottom: 30px;
  }
  .home-contents {
    box-shadow: none;
    margin-bottom: 20px;
  }
  .home-contents-head {
    padding-top: 50%;
  }
  .home-contents-title {
    font-size: 2.4rem;
    left: 15px;
    bottom: 15px;
  }
  .home-contents-date {
    font-size: 1.8rem;
    padding-left: 10px;
  }
  .home-contents-icon img {
    width: 40px;
  }
  .home-contents-comingsoon img {
    height: 24px;
  }
  .home-contents-body {
    padding: 0 15px 30px;
  }
  .home-riddle-container {
    display: block;
  }
  .home-riddle-box {
    width: 100%;
    border-bottom: 1px solid #333;
    padding-top: 30px;
  }
  .home-riddle-btn-large {
    margin-top: 30px;
  }
  .home-riddle-creator {
    font-size: 1.5rem;
    margin-top: 30px;
  }
  .home-riddle-creator img {
    height: 16px;
  }
  a.riddle-btn-large {
    font-size: 1.6rem;
    padding: 20px 40px;
  }
  a.riddle-btn-large::after {
    top: 42%;
    right: 20px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
  }
}

section.home-about-section {
  position: relative;
  overflow: hidden;
}
.home-about-bg img {
  position: absolute;
  overflow: hidden;
  height: 100%;
  width: auto;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
@media(min-width: 1700px) {
  .home-about-bg img {
    width: 100%;
    height: auto;
  }
}
.home-about-section .overlay {
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: linear-gradient(-180deg, rgba(0,16,38,0.9), rgba(69,29,47,0.9));
  background-size: 6px 6px;
  z-index: -1;
}
.home-about-content {
  text-align: center;
  padding-bottom: 100px;
}
.home-about-heding {
  font-size: 6.0rem;
  font-weight: 500;
  line-height: 1.25;
  margin-bottom: 40px;
}
.home-about-lead {
  margin-bottom: 60px;
}
.home-about-lead p {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  margin-bottom: 30px;
}
.home-about-btn {
  text-align: center;
}
@media(max-width: 768px) {
  .home-about-section .overlay {
    background-image: linear-gradient(-180deg, rgba(0,16,38,0.9), rgba(69,29,47,0.8));
    background-size: 4px 4px;
  }
  .home-about-content {
    padding-bottom: 80px;
  }
  .home-about-heding {
    font-size: 3.4rem;
    text-align: left;
  }
  .home-about-lead p {
    font-size: 1.5rem;
    line-height: 1.75;
    text-align: left;
  }
}

section.home-characters-section {
  background: linear-gradient(135deg, #001026, #451d2f);
}
.home-characters-team {
  position: relative;
  height: 600px;
}
.home-characters-name {
  font-family: 'Noto Sans JP';
  position: absolute;
  top: 120px;
  left: 15%;
  border-left: 10px solid #00367f;
  padding: 0 0 3px 18px;
  z-index: 2;
}
.home-characters-en {
  font-size: 4.0rem;
  font-weight: 700;
}
.home-characters-jp {
  font-size: 2.0rem;
  font-weight: 700;
  padding-top: 10px;
}
.home-characters-img img {
  position: absolute;
  bottom: 0;
  right: 20%;
  width: auto;
  height: 550px;
  z-index: 1;
}
.home-characters-logo img {
  position: absolute;
  bottom: 50px;
  left: 20%;
  width: auto;
  height: 200px;
  z-index: 1;
}
.home-characters-color {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background: #00367f;
}
.home-characters-team._s .home-characters-name {
  border-color: #ea609e;
}
.home-characters-team._s .home-characters-logo img {
  bottom: 60px;
  height: 180px;
}
.home-characters-team._s .home-characters-color {
  background: #ea609e;
}
.home-characters-team._n .home-characters-name {
  border-color: #ffd900;
}
.home-characters-team._n .home-characters-logo img {
  bottom: 40px;
  height: 220px;
}
.home-characters-team._n .home-characters-color {
  background: #ffd900;
}
@media(max-width: 1600px) {
  .home-characters-name {
    left: 8%;
  }
  .home-characters-img img {
    right: 8%;
  }
  .home-characters-logo img {
    left: 12%;
  }
}
@media(max-width: 1200px) {
  .home-characters-team {
    height: 550px;
  }
  .home-characters-name {
    left: 15px;
  }
  .home-characters-img img {
    right: 0;
    height: 500px;
  }
  .home-characters-logo img {
    left: 5%;
  }
}
@media(max-width: 900px) {
  .home-characters-team {
    height: 600px;
  }
  .home-characters-name {
    top: 50px;
    left: 15px;
  }
  .home-characters-en {
    font-size: 2.4rem;
  }
  .home-characters-jp {
    font-size: 1.6rem;
    padding-top: 5px;
  }
  .home-characters-img img {
    bottom: 0;
    right: 0;
    left: 0;
    height: 550px;
    margin: 0 auto;
  }
  .home-characters-logo img {
    display: none;
  }
}
@media(max-width: 768px) {
  .home-characters-team {
    height: 370px;
  }
  .home-characters-img img {
    left: initial;
    width: 340px;
    height: auto;
  }
  .home-characters-color {
    height: 140px;
  }
}

section.home-staff-section {
  padding-bottom: 100px;
}
.home-staff-txt {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 2;
  text-align: center;
}
.home-staff-company-txt {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 2;
  text-align: center;
  margin: 30px 0 40px;
}
.home-staff-company-logo {
  display: flex;
  flex-wrap: wrap;
  column-gap: 40px;
  row-gap: 40px;
  justify-content: center;
  align-items: center;
}
.home-staff-company-logo li a {
  transition: .4s;
}
.home-staff-company-logo li a:hover {
  opacity: 0.5;
}
.home-staff-company-logo li img {
  width: auto;
  height: 50px;
}
.home-staff-company-logo li img.riddler {
  height: 25px;
}
@media(max-width: 1200px) {
  .home-staff-txt br {
    display: none;
  }
}
@media(max-width: 900px) {
  section.home-staff-section {
    padding-bottom: 80px;
  }
  .home-staff-txt {
    font-size: 1.4rem;
    line-height: 1.75;
    text-align: left;
  }
  .home-staff-company-txt {
    font-size: 1.4rem;
  }
  .home-staff-company-logo li img {
    width: auto;
    height: 40px;
  }
  .home-staff-company-logo li img.riddler {
    height: 20px;
  }
}

/* --------------------------------------------------------------------------

Second

-------------------------------------------------------------------------- */

section.second-section {
  position: relative;
  padding-bottom: 100px;
}
.second-container {
  width: 800px;
  padding-top: 160px;
  margin: 0 auto;
}
@media (max-width: 900px) {
  .second-container {
    width: 100%;
    padding: 160px 15px 0;
  }
}
.second-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #001026, #451d2f);
  z-index: -1;
}
.second-bg-top img {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 100%;
  height: auto;
  z-index: -1;
}
.second-bg-bottom img {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: -1;
}
.second-riddle-heading {
  font-size: 4.0rem;
  font-weight: 700;
  text-align: center;
  background-image: repeating-linear-gradient(90deg, #00367e, #e9609d);
  background-repeat: no-repeat;
  background-size: 200px 2px;
  background-position: center bottom;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.second-riddle-date {
  font-size: 1.6rem;
  font-weight: 500;
  text-align: center;
  opacity: .8;
  margin-bottom: 60px;
}
.second-riddle-title {
  text-align: center;
  margin-bottom: 60px;
}
.second-riddle-title img {
  width: 485px;
  height: auto;
}
.second-riddle-bottom {
  margin-top: 60px;
}
.second-riddle-bottom-btn {
  font-family: 'Noto Sans JP';
  text-align: center;
  margin-top: 60px;
}
.second-riddle-bottom-btn a.btn-medium {
  padding: 15px 100px;
}
.second-riddle-bottom-btn a.btn-medium::after {
  left: 14px;
  transform: rotate(225deg);
}
.second-riddle-bottom-btn a.btn-medium:hover::after {
  left: 10px;
}
@media (max-width: 768px) {
  section.second-section {
    padding-bottom: 60px;
  }
  .second-container {
    padding-top: 100px;
  }
  .second-riddle-heading {
    font-size: 3.0rem;
    background-size: 150px 2px;
  }
  .second-riddle-date {
    margin-bottom: 40px;
  }
  .second-riddle-title {
    margin-bottom: 40px;
  }
  .second-riddle-title img {
    width: 100%;
  }
  .second-riddle-bottom {
    margin-top: 40px;
  }
  .second-riddle-bottom-btn {
    margin-top: 40px;
  }
}

.extend-container {
  text-align: center;
}
.extend-lead {
  font-size: 1.8rem;
  font-weight: 700;
  margin: 200px 0 250px;
}
.extend-btn {
  margin-bottom: 100px;
}
@media (max-width: 768px) {
  .extend-lead {
    margin: 150px 0 60px;
  }
  .extend-btn {
    margin-bottom: 120px;
  }
}

/* --------------------------------------------------------------------------

Content

-------------------------------------------------------------------------- */

.content {
  font-family: 'Noto Sans JP';
}
.content h1 {
  font-size: 6.0rem;
  font-weight: 700;
  line-height: 1.25;
  margin-top: 40px;
  margin-bottom: 20px;
}
.content h2 {
  font-size: 4.0rem;
  font-weight: 700;
  line-height: 1.25;
  margin-top: 40px;
  margin-bottom: 20px;
}
.content h3 {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.25;
  border-left: 5px solid #e9609d;
  padding-left: 12px;
  padding-bottom: 5px;
  margin-top: 30px;
  margin-bottom: 20px;
}
.content h4 {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.25;
  margin-top: 30px;
  margin-bottom: 20px;
}
.content h5 {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.25;
  margin-top: 30px;
  margin-bottom: 20px;
}
.content p {
  line-height: 1.75;
  margin-bottom: 20px;
}
.content em {
  font-style: normal;
  background-color: #fcf9c4;
}
.content img {
  display: block;
  width: 100%;
  height: auto;
  margin: 20px auto;
}
.content .iframe-wrap {
  display: block;
  position: relative;
  overflow: hidden;
  width: 90%;
  height: auto;
  /*aspect-ratio: 16 / 9;*/
  padding-top: 56.25%;
  margin: 30px auto;
}
.content iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.content .wp-video {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100% !important;
  height: auto !important;
  /*aspect-ratio: 16 / 9;*/
  padding-top: 56.25%;
  margin: 30px auto;
}
.content .wp-video-shortcode {
  position: absolute;
  width: 100% !important;
  height: 100% !important;
  top: 0;
  left: 0;
}
.content ul {
  margin-bottom: 15px;
}
.content ul li {
  position: relative;
  font-size: 1.6rem;
  line-height: 1.5;
  padding-left: 14px;
  margin-bottom: 5px;
}
.content ul li::before {
  position: absolute;
  display: inline-block;
  content: "-";
  top: 0;
  left: 0;
}
.content ol {
  margin-left: 25px;
  margin-bottom: 15px;
}
.content ol li {
  font-size: 1.6rem;
  line-height: 1.5;
  margin-bottom: 5px;
}
.content a {
  opacity: 0.5;
  transition: .3s;
}
.content a:hover {
  opacity: 1;
}
.content hr {
  margin: 40px 0;
}
.content .triangle {
  display: block;
  height: 90px;
  background-image: url(../img/content/icon-triangle.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 60px 30px;
}
@media (max-width: 768px) {
  .content h1 {
    font-size: 5.0rem;
  }
  .content h2 {
    font-size: 4.0rem;
  }
  .content h3 {
    font-size: 1.8rem;
  }
  .content h4 {
    font-size: 2.0rem;
  }
  .content h5 {
    font-size: 2.0rem;
  }
  .content h6 {
    font-size: 2.0rem;
  }
  .content .iframe-wrap {
    width: 100%;
  }
  .content .wp-video {
    width: 100% !important;
  }
  .content .triangle {
    height: 60px;
    background-size: 40px 20px;
  }
}

/* --------------------------------------------------------------------------

Message

-------------------------------------------------------------------------- */

.message-video {
  position: absolute;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: 0;
  background: #000;
  pointer-events: none;
  opacity: 1;
  transition: 1s;
}
.message-video.action {
  opacity: 0;
}
.message-video video {
  position: absolute;
  width: 177.77777778vh;
  height: 56.25vw;
  min-width: 100%;
  min-height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 99998;
}
.message-overlay {
  position: absolute;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  background-image: linear-gradient(-90deg, #000 50%, transparent 50%), linear-gradient(#000 50%, transparent 50%);
  background-size: 4px 4px;
  z-index: 99999;
  opacity: 0;
}
.message-overlay.action {
  opacity: 1;
}
.message-blackout {
  position: absolute;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: 0;
  background: #000;
  pointer-events: none;
  z-index: 99997;
}
@media (max-width: 768px) {
  .message-video video {
    left: 48%;
    transform: translateX(-48%);
  }
  .message-overlay {
    background-image: linear-gradient(-90deg, #000 30%, transparent 30%), linear-gradient(#000 30%, transparent 30%);
    background-size: 3px 3px;
  }
}
.message-container {
  position: relative;
  transform: translate(0,-40px);
  opacity: 0;
  transition: 1s;
}
.message-container.action {
  transform: translate(0,0);
  opacity: 1;
}
.message-heading {
  position: absolute;
  font-size: 280%;
  font-weight: 500;
  line-height: 1.75;
  color: #000;
  text-align: center;
  top: 19%;
  left: 0;
  right: 0;
  opacity: 0;
  transition: 1s;
}
.message-heading.action {
  opacity: 1;
}
.message-txt img {
  position: absolute;
  bottom: 10%;
  left: 8%;
  width: 65%;
  height: auto;
  opacity: 0;
  transition: 1s;
}
.message-txt.action img {
  opacity: 1;
}
.message-greed img {
  position: absolute;
  bottom: 4%;
  right: 8%;
  width: auto;
  height: 3%;
  opacity: 0;
  transition: 1s;
}
.message-greed.action img {
  opacity: 1;
}
.message-bg img {
  width: 100%;
  height: auto;
}
.message-bottom {
  margin-top: 60px;
}
.message-bottom-heading {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}
.message-bottom-btn {
  text-align: center;
  margin-top: 40px;
}
.message-bottom-btn a.btn-medium {
  padding: 15px 60px;
}
.message-bottom-back-btn {
  text-align: center;
  margin-top: 100px;
}
.message-bottom-back-btn a.btn-arrow::before {
  transform: rotate(225deg);
}

@media (max-width: 768px) {
  .message-heading {
    font-size: 5.5vw;
    top: 24vw;
  }
  .message-txt img {
    bottom: 4%;
    left: 5%;
    width: 85%;
    height: auto;
  }
  .message-greed img {
    position: absolute;
    bottom: 4%;
    right: 4%;
    width: auto;
    height: 3%;
  }
  .message-bottom-heading {
    font-size: 1.8rem;
  }
  .message-bottom-btn {
    margin-top: 30px;
  }
  .message-bottom-back-btn {
    margin-top: 60px;
  }
}


/* --------------------------------------------------------------------------

Footer

-------------------------------------------------------------------------- */

footer {
  display: flex;
  justify-content: space-between;
  font-family: 'Noto Sans JP';
  background: #141414;
  padding: 0 8%;
}
footer a {
  transition: .4s;
}
footer a:hover {
  opacity: 0.5;
}
.footer-left {
  width: 340px;
  text-align: center;
  padding: 60px 0;
}
.footer-logo img {
  width: auto;
  height: 70px;
}
.footer-list {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.footer-list li {
  font-size: 1.4rem;
  font-weight: 700;
  padding: 0 15px;
}
.footer-list li:first-child {
  border-right: 1px solid #999;
}
.footer-sns {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.footer-sns li {
  padding: 0 10px;
}
.footer-sns li img {
  width: 24px;
  height: auto;
}
.footer-right {
  padding: 60px 0;
}
.footer-youtube {
  display: flex;
}
.footer-youtube li:first-child {
  margin-right: 30px;
}
.footer-youtube li img {
  width: 250px;
  height: auto;
}
.footer-youtube li span {
  display: block;
  position: relative;
  font-size: 1.4rem;
  font-weight: 700;
  padding-left: 30px;
  margin-top: 10px;
}
.footer-youtube li span::before {
  content: '';
  position: absolute;
  background-image: url(../img/content/sns-youtube.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 24px;
  height: 17px;
  top: 0;
  left: 0;
}
.footer-bottom {
  text-align: right;
  margin-top: 30px;
}
.footer-link {
  display: inline;
  font-size: 1.4rem;
}
.footer-copyright {
  display: inline;
  font-size: 1.4rem;
  padding-left: 15px;
  opacity: .5;
}
@media(max-width: 1100px) {
  footer {
    display: block;
    padding: 0 8%;
  }
  .footer-left {
    display: block;
    width: 100%;
    padding-bottom: 40px;
  }
  .footer-right {
    display: block;
    width: 100%;
    padding: 0 0 60px;
  }
  .footer-youtube {
    justify-content: center;
  }
  .footer-bottom {
    text-align: center;
    margin-top: 30px;
  }
  .footer-link {
    display: block;
  }
  .footer-copyright {
    display: block;
    padding: 20px 0 0;
  }
}
@media(max-width: 768px) {
  .footer-logo img {
    height: 55px;
  }
  .footer-list {
    margin-top: 30px;
  }
  .footer-sns {
    margin-top: 30px;
  }
  .footer-youtube {
    flex-wrap: wrap;
  }
  .footer-youtube li:first-child {
    margin-right: 0;
    margin-bottom: 30px;
  }
  .footer-bottom {
    margin-top: 40px;
  }
  .footer-copyright {
    padding-top: 30px;
  }
}

#page-top a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #000;
  border-radius: 4px;
  width: 60px;
  height: 60px;
  text-align: center;
  text-transform: uppercase; 
  text-decoration: none;
  opacity: 0.9;
  transition: .3s;
}
#page-top a:hover {
  opacity: 0.5;
}
#page-top {
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 3;
  opacity: 0;
  transform: translateY(100px);
}
#page-top.UpMove {
  animation: UpAnime .5s forwards;
}
@keyframes UpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
#page-top.DownMove {
  animation: DownAnime .5s forwards;
}
@keyframes DownAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 1;
    transform: translateY(100px);
  }
}
.pagetop-arrow {
  background: #fff;
  height: calc(16px / 2 * tan(60deg));
  width: 16px;
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
}

/* --------------------------------------------------------------------------

Animation

-------------------------------------------------------------------------- */

.effect-fade {
  opacity: 0 !important;
  transition: opacity 1.3s;
  transition-delay: .3s;
}
.effect-up {
  transform: translate3d(0,40px,0);
  opacity: 0 !important;
  transition: transform 1.3s, opacity 1.3s;
  transition-delay: .3s;
}
.effect-down {
  transform: translate3d(0,-40px,0);
  opacity: 0 !important;
  transition: transform 1.3s, opacity 1.3s;
  transition-delay: .3s;
}
.effect-fade.is-shown {
  opacity: 1 !important;
}
.effect-up.is-shown,
.effect-down.is-shown {
  transform: none;
  opacity: 1 !important;
}

/* --------------------------------------------------------------------------

Modal

-------------------------------------------------------------------------- */

.modaal-content-container {
  padding: 0;
}
.modaal-video .modaal-inner-wrapper {
  padding: 0;
}
.modaal-video .modaal-video-wrap {
  margin: auto 0;
}
.modaal-close {
  mix-blend-mode: difference;
}
.modal-grid-head {
  display: block;
  width: 100%;
  height: auto;
  /*aspect-ratio: 16 / 9;*/
  padding-top: 56.25%;
}
.modal-grid-head iframe {
  width: 100%;
  height: 100%;
}
.modal-grid-content {
  padding: 60px;
}
.modal-grid-content h3 {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.25;
  margin-bottom: 30px;
}
@media(max-width: 900px) {
  .modal-grid-content {
    padding: 30px;
  }
}
@media(max-width: 768px) {
  .modal-grid-content {
    padding: 15px;
  }
  .modal-grid-content h3 {
    font-size: 26px;
    margin-top: 10px;
    margin-bottom: 20px;
  }
}

/* --------------------------------------------------------------------------

Animation

-------------------------------------------------------------------------- */

.glitch {
  display: none;
  position: relative;
  overflow: hidden;
  background: #000 no-repeat center;
  background-size: 0;
  height: 100vh;
  width: auto;
  z-index: 9999;
  opacity: 1;
  transition: .5s;
}
.glitch.action {
  opacity: 0;
}
.glitch::before, .glitch::after, .glitch .channel {
  position: fixed;
  background: inherit;
  background-size: cover;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  z-index: 9999;
}
.glitch::before {
  animation: glitch-before 3s linear infinite alternate both;
  content: "";
}
@keyframes glitch-before {
  0% {
      clip-path: polygon(0% 63.0081248768%, 100% 63.0081248768%, 100% 67.8346245955%, 0% 67.8346245955%);
      transform: translate(-3.4651505465%, -0.0710855483%);
  }
  2% {
      clip-path: polygon(0% 25.6204693461%, 100% 25.6204693461%, 100% 34.6860683697%, 0% 34.6860683697%);
      transform: translate(4.4930542558%, -0.202888082%);
  }
  4% {
      clip-path: polygon(0% 74.5389603777%, 100% 74.5389603777%, 100% 81.7566326625%, 0% 81.7566326625%);
      transform: translate(4.581176737%, -0.0694076424%);
  }
  6% {
      clip-path: polygon(0% 26.5399643196%, 100% 26.5399643196%, 100% 32.7411621352%, 0% 32.7411621352%);
      transform: translate(-2.0786326028%, 0.275017516%);
  }
  8% {
      clip-path: polygon(0% 30.2305481491%, 100% 30.2305481491%, 100% 35.0989604984%, 0% 35.0989604984%);
      transform: translate(-1.127974284%, -0.1232887732%);
  }
  10% {
      clip-path: polygon(0% 73.1168122366%, 100% 73.1168122366%, 100% 79.4139830682%, 0% 79.4139830682%);
      transform: translate(1.4632136496%, 0.2267721833%);
  }
  12% {
      clip-path: polygon(0% 81.5490123129%, 100% 81.5490123129%, 100% 84.9305435909%, 0% 84.9305435909%);
      transform: translate(-2.2006605886%, -0.4691409803%);
  }
  14% {
      clip-path: polygon(0% 57.7660275087%, 100% 57.7660275087%, 100% 60.2917347322%, 0% 60.2917347322%);
      transform: translate(-6.2460584823%, 0.240506497%);
  }
  16% {
      clip-path: polygon(0% 21.3711398324%, 100% 21.3711398324%, 100% 26.0423555429%, 0% 26.0423555429%);
      transform: translate(3.9972120581%, 0.2611281349%);
  }
  18% {
      clip-path: polygon(0% 73.200660702%, 100% 73.200660702%, 100% 79.5216760328%, 0% 79.5216760328%);
      transform: translate(-6.6564080739%, -0.3508404093%);
  }
  20%, 100% {
      clip-path: none;
      transform: none;
  }
}
.glitch::after {
  animation: glitch-after 3s linear infinite alternate both;
  content: "";
}
@keyframes glitch-after {
  0% {
      clip-path: polygon(0% 54.1436790416%, 100% 54.1436790416%, 100% 55.7906196072%, 0% 55.7906196072%);
      transform: translate(-4.8841417132%, 0.1547132987%);
  }
  2% {
      clip-path: polygon(0% 42.5030727047%, 100% 42.5030727047%, 100% 43.8633108451%, 0% 43.8633108451%);
      transform: translate(6.5169124562%, 0.4318678443%);
  }
  4% {
      clip-path: polygon(0% 73.0067026277%, 100% 73.0067026277%, 100% 79.0029493275%, 0% 79.0029493275%);
      transform: translate(0.1134701614%, 0.4793530113%);
  }
  6% {
      clip-path: polygon(0% 85.9925860609%, 100% 85.9925860609%, 100% 89.0087566991%, 0% 89.0087566991%);
      transform: translate(-5.5219902698%, 0.281774982%);
  }
  8% {
      clip-path: polygon(0% 74.9668485607%, 100% 74.9668485607%, 100% 78.4318951175%, 0% 78.4318951175%);
      transform: translate(1.6330354205%, -0.1923663659%);
  }
  10% {
      clip-path: polygon(0% 71.4451954087%, 100% 71.4451954087%, 100% 72.9576069797%, 0% 72.9576069797%);
      transform: translate(-1.8037401751%, 0.3044186785%);
  }
  12% {
      clip-path: polygon(0% 11.4795573616%, 100% 11.4795573616%, 100% 21.0992574207%, 0% 21.0992574207%);
      transform: translate(3.2135609791%, 0.2846690375%);
  }
  14% {
      clip-path: polygon(0% 29.4711749477%, 100% 29.4711749477%, 100% 36.3397136454%, 0% 36.3397136454%);
      transform: translate(4.7696066824%, 0.3282249498%);
  }
  16% {
      clip-path: polygon(0% 82.4453091264%, 100% 82.4453091264%, 100% 89.3960738107%, 0% 89.3960738107%);
      transform: translate(1.7303576459%, 0.0477996769%);
  }
  18% {
      clip-path: polygon(0% 14.7421358143%, 100% 14.7421358143%, 100% 21.3017670515%, 0% 21.3017670515%);
      transform: translate(-1.8022664673%, 0.3883635985%);
  }
  20%, 100% {
      clip-path: none;
      transform: none;
  }
}
.glitch .channel {
  mix-blend-mode: screen;
}
.glitch .channel::before {
  position: fixed;
  content: "";
  display: block;
  mix-blend-mode: multiply;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 9999;
}
.glitch .r {
  animation: rgb-shift-r 3s steps(1, jump-end) infinite alternate both;
}
@keyframes rgb-shift-r {
  0% {
      transform: translate(1.2521861133%, -0.4376446564%);
  }
  2% {
      transform: translate(0.635243958%, -0.0768219146%);
  }
  4% {
      transform: translate(-1.2989417019%, 0.4860372494%);
  }
  6% {
      transform: translate(1.8643289252%, -0.4452030463%);
  }
  8% {
      transform: translate(-0.9149336887%, 0.1341389713%);
  }
  10% {
      transform: translate(-1.8409359751%, 0.1835762851%);
  }
  12% {
      transform: translate(-1.2417911331%, -0.3263354631%);
  }
  14% {
      transform: translate(1.4402219871%, -0.2588433091%);
  }
  16% {
      transform: translate(1.2373296337%, 0.4631025546%);
  }
  18% {
      transform: translate(0.8958738963%, -0.1228362333%);
  }
  20%, 100% {
      transform: none;
  }
}
.glitch .r::before {
  background: #f00;
}
.glitch .g {
  animation: rgb-shift-g 3s steps(1, jump-end) infinite alternate both;
}
@keyframes rgb-shift-g {
  0% {
      transform: translate(-1.9837862288%, -0.2217164397%);
  }
  2% {
      transform: translate(0.6762165579%, -0.1808552748%);
  }
  4% {
      transform: translate(1.630455266%, 0.1843851367%);
  }
  6% {
      transform: translate(-0.226381768%, -0.0828786486%);
  }
  8% {
      transform: translate(0.5783450586%, -0.0085031893%);
  }
  10% {
      transform: translate(-0.5728757724%, -0.4304210633%);
  }
  12% {
      transform: translate(0.5806322739%, -0.0618119366%);
  }
  14% {
      transform: translate(-1.0981701613%, 0.2387344907%);
  }
  16% {
      transform: translate(-0.7749243824%, 0.108974065%);
  }
  18% {
      transform: translate(1.0341354483%, -0.0040457599%);
  }
  20%, 100% {
      transform: none;
  }
}
.glitch .g::before {
  background: #0f0;
}
.glitch .b {
  animation: rgb-shift-b 3s steps(1, jump-end) infinite alternate both;
}
@keyframes rgb-shift-b {
  0% {
      transform: translate(-1.9641304973%, -0.0866395129%);
  }
  2% {
      transform: translate(0.5417807981%, -0.430590508%);
  }
  4% {
      transform: translate(0.4653006527%, 0.1256892297%);
  }
  6% {
      transform: translate(-0.2663454757%, -0.031924482%);
  }
  8% {
      transform: translate(0.9746356874%, 0.2066232593%);
  }
  10% {
      transform: translate(-1.3529172262%, -0.1525122189%);
  }
  12% {
      transform: translate(-1.7391236795%, 0.4839729953%);
  }
  14% {
      transform: translate(0.5041759688%, 0.1958805277%);
  }
  16% {
      transform: translate(0.4136762427%, 0.0984376643%);
  }
  18% {
      transform: translate(0.2798945485%, -0.1110097271%);
  }
  20%, 100% {
      transform: none;
  }
}
.glitch .b::before {
  background: #00f;
}
